html {
    font-family: "Quicksand", sans-serif;
}

body {
    background-color: #f2f3f5;
}

.cursor-pointer {
    cursor: pointer;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.header {
    height: 90px;
    background-color: #248744;
    display: flex;
    justify-content: space-around;
    position: sticky;
    top: 0px;
    z-index: 2;
}

.logo-header {
    width: 100px;
    height: 90px;
}

.header-search {
    line-height: 90px;
}

.header-account-myacc-icon {
    font-size: 10px;
}

.header-account-icon {
    font-size: 30px;
    margin-right: 10px;
    margin-top: 3px;
    color: #ffffffce;
}

.header-account {
    margin-top: 28px;
    display: flex;
}

.header-account-signin {
    color: #ffffff9a;
}

.header-account-myacc {
    color: #ffffffce;
}

.input-search {
    position: relative;
    width: 618px;
    height: 40px;
    border-radius: 10px;
    padding-left: 10px;
}

.slider {
    display: flex;
    justify-content: space-around;
}

.container2,
.slider2,
.slider,
.container {
    width: 100%;
}

.container2 {
    
}

.slider-gr,
.container-gr {
    margin: 0 60px;
}

.slider-img {
    margin-top: 15px;
    height: 400px;
    width: 710px;
    border-radius: 10px;
    box-shadow: 1px 1px 8px #0000006e;
    overflow: hidden;
}

.slider-img-group {
    box-shadow: 1px 1px 8px #0000006e;
    height: 127px;
    width: 341px;
    display: block;
    margin-bottom: 14px;
    border-radius: 10px;
}

.slider-img-group:first-child {
    margin-top: 15px;
}

.slider-img-scale {

}

.slider-img-scale:hover {
    animation: forwards;
}

.slider-bar {
    width: 100%;
    height: 46px;
    padding-left: 355px;
    background-color: #fff;
}

.slider-bar p {
    display: inline-block;
    line-height: 46px;
    margin-right: 22px;
    font-size: 16px;
    font-weight: 400;
}

.slider-bar-quality-icon,
.slider-bar-transport-icon,
.slider-bar-phone-icon {
    font-size: 20px;
    font-weight: 500;
}

.category {
    background-color: #fff;
    height: 480px;
    box-shadow: 0.5px 0.5px 4px #00000085;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1;
    margin-top: -45.4px;
}

.category-icon {
    margin-left: 14px;
    margin-right: 8px;
}

.category-name {
    margin-top: 14px;
    margin-bottom: 14px;
    font-weight: 700;
}

.category-list {
    display: block;
}

.category-item {
    line-height: 36px;
    width: 248px;
}

.category-item a {
    padding-left: 18px;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
}

.category-item-more:hover a::after {
    display: block;
    content: "";
    height: 46px;
    width: 3px;
    float: left;
    margin-left: -18px;
    background-color: #ffd500fd;
    border-radius: 3px;
}

.category-item:hover a::after {
    display: block;
    content: "";
    height: 36px;
    width: 3px;
    float: left;
    margin-left: -18px;
    background-color: #ffd500fd;
    border-radius: 3px;
}

.category-item:hover a {
    background-color: #f3f5fc;
    color: #4000ff43;
    display: block;
}

.category-item-more {
    line-height: 46px;
}

.category-item-more a {
    color: rgba(255, 196, 0, 0.975);
    text-decoration: none;
    padding-left: 18px;
    display: block;
}

.category-item-more:hover  {
    background-color: #f3f5fc;
}

.category-item-more-icon {

}
    
.slider2 {
    margin-top: 24px;
    margin-bottom: 60px;
}

.group2-slider {
    display: flex;
    justify-content: space-around;
}

.slider-img-group2 {
    box-shadow: 1px 1px 8px #0000006e;
    height: 160px;
    width: 320px;
    border-radius: 10px;
}

.container {
    background-color: #248744;
    border-radius: 10px;
}

.production1 {

}

.top-production {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.production {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.promotion-production-icon {
    color: #fff;
} 

.promotion-production {
    padding-top: 18px;
    padding-left: 60px;
    padding-bottom: 23px;
    color: #fff;
}

.top-production-drs {
    margin-top: 30px;
    font-size: 30px;
    margin-bottom: 30px;
}

.production-item {
    box-shadow: 2px 2px 10px 3px #00000085;
    border-radius: 10px;
    background-color: #fff;
    margin-top: 20px;
}

.production-img {
    margin: 45px 5px;
    width: 250px;
    height: 165px;
}

.production-name {
    margin-left: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.production-price {
    margin-left: 14px;
    margin-bottom: 10px;
    font-size: 25px;
    color: red;
}

.production-price-discount {
    display: flex;
    justify-content: space-between;
}

.price-discount {
    width: 60px;
    line-height: 30px;
    color: #fff;
    background-color: rgb(255, 41, 41);
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
    margin-right: 16px;
}

.production-price-delete {
    margin-left: 14px;
    text-decoration: line-through;
    color: #0000006e;
}

.production-buttun {
    display: flex;
    justify-content: space-between;
}

.production-shopping-cart {
    height: 36px;
    margin-top: 16px;
    color: #000;
    font-size: 14px;
    margin-left: 14px;
    line-height: 36px;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
    z-index: 1; 
}

.production-shopping-cart p {
    padding: 0 10px;
}

.production-shopping-cart::after {
    display: block;
    content: '';
    width: 0;
    top: 0;
    height: 36px;
    background-color: rgb(36 135 68);
    position: absolute;
    z-index: -1;
    border-radius: 20px;
    transition: width 0.3s linear;
}

.production-shopping-cart:hover,
.production-shopping-cart:hover::after  {
    width: 150px;
    color: #fff;
}
  
.button-buy {
    margin-top: 16px;
    margin-right: 14px;
    margin-bottom: 10px;
    float: right;
    background-color: #248744;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: pointer;
}

.button-buy:hover {
    background-color: #248743e5;
    color: rgba(255, 251, 0, 0.944);
}

.prodution-btn-pre {
    text-align: center;
    line-height: 102px;
}

.production-btn {
    line-height: 12px;
    border: none;
    padding: 12px 77px;
    border-radius: 10px;
    cursor: pointer;
    background-color: #fff;
    color: rgba(0, 0, 0, 0.56);
}

.production-drs {
    margin-left: 14px;
    margin-bottom: 10px;
}

.production-btn:hover {
    background-color: rgba(255, 208, 0, 0.944);
    color: #fff;
}

.footer {
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
    padding: 0 70px;
    padding-bottom: 30px;
    background-color: #248744;
}

.copyright {
    width: 316px;
    margin-top: 44px;
}

.copyright-header {
    font-size: 30px;
    font-weight: 700;
    color: #f2f3f5;
    margin-bottom: 32px;
}

.copyright-drs {
    margin-bottom: 15px;
    font-size: 14px;
    color: #f3f5fcee;
}

.copyright-img {
    margin-bottom: 20px;
}

.copyright-btn {
    margin-left: 5px;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #00000099;
    text-align: center;
}

.copyright-btn a {
    display: block;
    line-height: 40px;
    text-decoration: none;  
}

.copyright-btn:hover a i {
    color: #248744;
}

.copyright-icon {
    color: #000;
}

.contact {
    width: 270px;
    margin-top: 44px;
}

.contact-header {
    font-size: 30px;
    font-weight: 700;
    color: #f3f5fcee;
    margin-bottom: 32px;  
}

.contact-location {
    color: #f3f5fcee;
    font-size: 14px;
    margin-bottom: 8px;
}

.contact-location-icon {
    color: #f3f5fcee;
}

.contact-phone {
    color: #f3f5fcee;
    margin-bottom: 8px;
}
.contact-phone-icon {
    color: #f3f5fcee;
}

.contact-email {
    color: #f3f5fcee;
}

.contact-email-icon {
    color: #f3f5fcee;
}

.policy {
    width: 270px;
    margin-top: 44px;
}

.policy-header {
    margin-bottom: 32px;
    font-size: 30px;
    font-weight: 700;
    color: #f3f5fcee;
    margin-bottom: 32px;
}

.policy-list li {
    margin-bottom: 8px;
    color: #e2cba9;
}

.policy-list li a{
    color: #f3f5fcee;
    text-decoration: none;
    font-size: 14px;
}

.policy-list li:hover,
.policy-list li a:hover{
    color: rgba(165, 42, 42, 0.668);
}

.member {
    width: 270px;
    margin-top: 44px;
}

.member-header {
    margin-bottom: 32px;
    font-size: 30px;
    font-weight: 700;
    color: #f3f5fcee;
    margin-bottom: 32px;
}

.member-list {
    color: #e2cba9;
}

.member-list li {
    color: #f3f5fcee;
    text-decoration: none;
    font-size: 16px;
    margin-bottom: 8px;
    list-style-type: none;
}

.footer-last {
    margin-top: 40px;
    text-align: center;
}

.footer-last-drs {
    border-top: 1px solid #00000013;
    line-height: 40px;
    font-size: 12px;
    color: #00000057;
}